/* CSS Document */
html{
margin:0px;
padding:0px;
height:100%;
}
body{
 font-family:Arial, Helvetica, sans-serif;
 background-color:#ffffff;
 padding:0px;
 color:#666;
 height:100%;
 margin:0px;
 font-size:10.5pt;}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
    width: 950px;
	/*background-image:url(images/construction-equipment.jpg);*/
	background-color:#FFFFFF;
	text-align:justify;
	min-height:100%;
	padding-left:15px;
	padding-right:15px;
	display:block;
	position:relative;
	_height:100%;
	margin-bottom:-15px;}
	

.logo{
padding-left:10px;
float:left;
margin-top:0px;
padding-top:0px;
}
#righthead{
float:left;
/*background-image:url(images/new-cranes.jpg);*/
width:200px;
height:90px;
margin-right:7px;
}

#righthead ul {
float:right;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:5px;
white-space:nowrap;
text-align:left;
line-height:18px;
font-size: 11px;
font-weight:bold;
color:#000033;}

#righthead li {
display:block;
list-style-type:none;}

#righthead li {
    
    
    padding: 7px 100px 0px 0px;
	
	}
#righthead a {
    color:#000033;
    text-decoration: none;
   font-size:17px;
	
	}
#righthead li a:link {
    color: #000033;

	}
#righthead li a:visited {
    color: #000033;

	}	
#righthead li a:hover {
color:#ff0000;
}




#subMenusContainer li, #nav li{
	margin-bottom:.2em;
	margin-right:0px;
}
#subMenusContainer li a{
	position:relative;
}
/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/* ----[ LINKS ]----*/

/* all menu links */
#nav a, #subMenusContainer a{
	text-decoration:none;
	display:block;
	padding:4px 14px 4px 14px;
	color:#666;
	
}
#subMenusContainer {

	margin-top:-2px;
	
	
}
/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a{
	margin:0;
	float:left;	
	color:#666;
}

/* Just sub menu links */
#subMenusContainer a, #nav li li a{
	text-align:left;
	padding-right:5px;
	padding-left:5px;	
	font-size: 12px;
width:120px;
	
}
#nav li ul {
	text-align:left;
		
}
/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{
	
	color:#000;

}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#nav a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li a:hover,
#nav li a:focus{
	
	color:#000;
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 0;
}


/* All ULs and OLs */
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;

}

/* All submenu OLs and ULs */
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	/*border around submenu goes here*/	 

	/*background-image:url(images/used-cranes.jpg);*/	
	left:0;
	background-color:#fff;
	
}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
	/*margin-left:1px;*/
	border-right:#666 1px solid;
	border-bottom:#666 1px solid;
	border-top:#666 1px solid;
}
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
.cranes{ 
	border-left:#666 1px solid;
}
#subMenusContainer li{
	list-style: none;
	 line-height:1em;
	 margin-bottom:1px;
		/*margin-left:1px;*/
	border:#666 1px solid;

}

/* main menu ul or ol elment */
#nav{
	display:block;
	position: absolute;
	list-style:none;
	margin-left:8px;
	padding-bottom:8px;
	z-index:5;
	float:right;
	text-align: center;
	line-height:22px;
 	/*background-image:url(images/used-cranes.jpg);*/
	font-size: 12px;
	height:22px;	
	width:935px;
}

#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000;}


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{	float:none; }

#nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 12em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:0.2em;
}

/* third-and-above-level lists */
#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#nav li:hover ul{	margin-left: -1px; }
#nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}

/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#nav li:hover a:focus{ margin-left: 0; }
#nav li li:hover a:focus + ul { margin-left: 10em; }






.clear {
    clear: both;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    
   
}
body#used li#cranes a,body#cranes li#pace a,body#construction li#pa a,body#equipment li#construct a,
body#trucks li#crawler a,body#sales li#tractor a,body#tools li#build a,body#site li#construct a,
body#new li#tower a,body#mini li#maeda a,body#industry li#associates a,body#opportunities li#career a,
body#paper li#editorials a, body#latest li#news a, body#testimonials li#testimonials a, body#old li#newsletter a,  body#history li#cranehist a{
	color:#000;
	cursor:default;

}
.footer{

font-size:10px;
height:15px;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
padding-left:15px;
padding-right:15px;
position:relative;
width:950px;
}

#rightfoot a{
float:right;
text-decoration:none;
color:#000033;
padding-right:10px;}

#leftfoot{
float:left;
padding-left:10px;}

#left{
float:left;
width:430px;
padding:10px 10px 10px 20px;}
#leftnews{
float:left;
width:300px;
padding:25px;}
#right{
width: 250px;
float:right;
text-align:center;
padding-top:20px;}
#right25{
padding-bottom:20px;
float:right;
padding-top:20px;
padding-right:30px;
}

#center{
padding-left:35px;
padding-right:35px;
padding-top:40px;
padding-bottom:20px;}
#center a, #centerhome a{
color:#000;
}
#center a:hover, #centerhome a:hover{
color:#666;
}
#centerhome{
padding-left:35px;
padding-right:35px;
padding-top:10px;
padding-bottom:20px;}
#decl{
font-size:10px;
padding-bottom:10px;}
#desc{
padding:10px;}

.maedaleft{
float:left;}
.maeda{
margin-left:auto;
margin-right:auto;}
.maedah3{
color:#006666;
font-size:22px;
font-weight:bold;}

#maedanav{
font-size:12px;
text-align:center;
width:700px;
margin-left:auto;
margin-right:auto;
font-weight:bold;}
#maedanav a{
padding-left:15px;
padding-right:15px;
}
#sennnav{
font-size:12px;
text-align:center;
width:700px;
margin-left:auto;
margin-right:auto;
font-weight:bold;
color:#003300;
}

#sennnav a{
padding-left:10px;
padding-right:10px;
}
.sennebogenleft{
float:left;
font-size:17px;}
.sennebogen{
margin-left:auto;
margin-right:auto;}
.sennebogenh3{
color:#000;
font-size:19px;
font-weight:bold;}
.shuttleliftleft{
float:left;
width:60%;}
.shuttlelift{
margin-left:auto;
margin-right:auto;}
.shuttlelifth3{
color:#006666;
font-size:22px;
font-weight:bold;}
#shuttlelift{
	border:#F00;
	color:#000;
	padding:5px;
}
#shuttleliftth{
		border:#F00;
	color:#fff;
	font-weight:bold;
line-height:25px;
padding-left:10px;
	background-color:#930;
}
#shuttleleft{
float:left;
width:450px;
padding:20px;}

.leftcol {
	float: left;
	width: 50%;
}




#brod a{
color:#FF9900;
}
#brodersonleft{
float:left;
width:300px;}
#broderson{
margin-left:auto;
margin-right:auto;}
#brodersonh3{
color:#FCAF17;
font-size:22px;
font-weight:bold;
}
#brodersonnav{
	font-size:12px;
	text-align:center;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	color: #FF9900;
}
#brodersonnav a{
	padding-left:20px;
	padding-right:20px;
	color: #FF9900;
}
#table {
font-size:10px;
text-align:left;
}

#sennebogenh3{
color:#231F20;
font-size:22px;
font-weight:bold;}

#sennebogenth{
background-color:#003300;
color:#FFFFFF;
font-weight:bold;
line-height:25px;
padding-left:10px;}

h1{
font-size:20pt;
}
#usedcrane{
width:150px;
height:130px;
background-color:#0099FF;
color:#FFFFFF;
font-weight:bold;
margin-left:40px;
text-align:left;
padding:15px;
border:solid #000000 2px;
float:right;
display:block;
position:relative;}
#usedcrane a{
color:#FFFFFF;
text-decoration:none;}

h4 {
margin:0;
padding-bottom:10px;
padding-top:10px;
color:#000000;
text-align:center;}

#redhead{
	font-weight: bold;
	color: #FF0000;
}
#year {
	height: 160px;
	width: 190px;
	float:right;
	display:block;
	padding-top:5px;
	padding-right:20px;
	padding-left:6px;
	color:#fff;
	text-align:center;
	background-image:url(images/10-25.jpg);
	font-weight:bold;
	font-size:11px;
	margin-top:-65px;
	
	
}
#year a:link,#year a:visited{
color:#fff;}

#year h1{
color:#FFFFFF;
padding-bottom:0px;
margin-bottom:2px;
font-weight:bolder;}
#lefty{
float:left;
}
#NewsTicker{
	width:941px;
	height:135px;
	margin-bottom:0px;
	
	padding-top:20px;
	margin-left:9px;
float:left;
}

	#NewsVertical {
	width: 941px;
	height: 135px;
	display: block;
	overflow: hidden;
	position: relative;
	}
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
		width: 941px;
		height: 135px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerVertical li {
		display: block;
		width: 930px;
		color:#fff;
		text-align: left;
		font-size: 11px;
		margin: 0;
		
		float: left;
	}
		#TickerVertical li .NewsTitle{
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
			display: block;
			color: #fff;
			font-size: 12px;
			font-weight:bold;
			
			text-decoration:none;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:underline;
			color:#FF0000;
		}
		
				#TickerVertical li .Newstext{
			margin-top:-4px;
			color: #000000;
			font-size: 10px;
			font-weight:bold;

		}
		#TickerVertical li .Newstext a:link,
		#TickerVertical li .Newstext a:Visited {
			margin-top:-4px;
			color: #fff;
			font-size: 10px;
			font-weight:bold;
			text-decoration:none;
		}
		#TickerVertical li .Newstext a:hover {
			text-decoration:underline;
			color:#FF0000;
		}
		
		
		#TickerVertical li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerVertical li .NewsFooter{
			display: block;
			color: #000000;
			font-size: 10px;
			margin:6px 0 14px 0;
		}
.pacesen{
color:#003300;}
.floatleft{
	float:left;
	width:500px;
	padding-right:20px;
	padding-bottom:20px;
	text-align:center;}